
QGIS Application - Bug report #4418

Random colour ramp: randomize missing

2011-10-21 03:00 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 14350

Description

A button "Randomize" is missing for random colour ramps (currently one has to change the number of classes to have a new ramp)

History

#1 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-04-16 06:29 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Target version changed from Version 1.7.4 to Version 1.8.0

#3 - 2012-09-04 11:56 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2014-05-05 12:05 AM - Paolo Cavallini

Still true for current master

#5 - 2014-06-02 05:20 AM - Nathan Woodrow

- Resolution set to fixed/implemented

- Status changed from Open to Closed

There is now a auto random colour ramp option.
